# Class SetConnectionReply

#### Hierarchy

- unknown
  - SetConnectionReply

- Defined in src/protobuf/grpc_pb.d.ts:978
- Defined in src/protobuf/grpc_pb.d.ts:987

#####
Index

### Constructors

constructor

### Methods

serializeBinary
toObject
deserializeBinary
deserializeBinaryFromReader
serializeBinaryToWriter
toObject

## Constructors

### constructor

- new SetConnectionReply(): SetConnectionReply

- #### Returns SetConnectionReply

  Inherited from jspb.Message.constructor

## Methods

### serializeBinary

- serializeBinary(): Uint8Array

- #### Returns Uint8Array

  - Defined in src/protobuf/grpc_pb.d.ts:979

### toObject

- toObject(includeInstance?: boolean): SetConnectionReply.AsObject

- #### Parameters

  - ##### `Optional` includeInstance: boolean

  #### Returns SetConnectionReply.AsObject

  - Defined in src/protobuf/grpc_pb.d.ts:980

### `Static` deserializeBinary

- deserializeBinary(bytes: Uint8Array): SetConnectionReply

- #### Parameters

  - ##### bytes: Uint8Array

  #### Returns SetConnectionReply

  - Defined in src/protobuf/grpc_pb.d.ts:983

### `Static` deserializeBinaryFromReader

- deserializeBinaryFromReader(message: SetConnectionReply, reader: BinaryReader): SetConnectionReply

- #### Parameters

  - ##### message: SetConnectionReply

  - ##### reader: BinaryReader

  #### Returns SetConnectionReply

  - Defined in src/protobuf/grpc_pb.d.ts:984

### `Static` serializeBinaryToWriter

- serializeBinaryToWriter(message: SetConnectionReply, writer: BinaryWriter): void

- #### Parameters

  - ##### message: SetConnectionReply

  - ##### writer: BinaryWriter

  #### Returns void

  - Defined in src/protobuf/grpc_pb.d.ts:982

### `Static` toObject

- toObject(includeInstance: boolean, msg: SetConnectionReply): SetConnectionReply.AsObject

- #### Parameters

  - ##### includeInstance: boolean

  - ##### msg: SetConnectionReply

  #### Returns SetConnectionReply.AsObject

  - Defined in src/protobuf/grpc_pb.d.ts:981

Generated using TypeDoc